Subject: [PATCH 00/13] uio_pruss: add support for devicetree and am33xx

From: [email-masked] (Bob Bailey)
Date: Fri, 01 Aug 2014 16:44:44 -0400

Hi,

I'm a bit of a rookie with the kernel,  but I'm trying to get the pruss 
working in kernel 3.15

can you help me pull together the various bits and pieces of these patches?

http://lists.infradead.org/pipermail/linux-arm-kernel/2014-July/270086.html

thanks!!

Bob Bailey